﻿
.home
{
    width: 790px;
    margin-left: 50%;
    left: -450px;
    position: absolute;
    padding: 0 50px;
    background-image: url(/images/dark_blueline.jpg);
}

.home_db
{
    height: 896px;
    background-image: url(/images/light_blueline.jpg);
}

.home .dark_blueline, .home .light_blueline2, .home .light_blueline, .home .shadow1, .home .shadow2
{
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
}

.home .home_content
{
    background-color: #464973;
    position: relative;
    left: 82px;
    width: 626px;
    height: 738px;
}

.home .light_blueline
{
    left: 708px;
}

.home .light_blueline2
{
    left: 38px;
}

.home .shadow1
{
    left: 624px;
    background-color: #14151f;
    width: 1px;
}

.home .shadow2
{
    left: 625px;
    background-color: #383a4b;
    width: 1px;
}

.home .dark_blueline.right
{
    left: 752px;
}

.home .TopNavBarHome
{
    background: url(/images/header/TopNavBarHome.png);
}

.home #TopLinksContainer
{
    width: 619px;
    height: 71px;
    left: 4px;
}

.home #TopLinksContainer .homeButton
{
    width: 147px;
    margin-left: 3px;
}

.home .upper_left_content, .home .upper_right_content
{
    background-color: #121428;
    position: absolute;
    top: 76px;
}

.home .upper_left_content
{
    width: 156px;
    left: 4px;
    padding: 0 5px;
}

.home .upper_right_content
{
    left: 178px;
}

.home .lower_left_content, .home .lower_right_content
{
    background-color: #121428;
    position: absolute;
    top: 406px;
}

.home .lower_left_content
{
    left: 4px;
}

.home .lower_right_content
{
    left: 371px;
    width: 239px;
    height: 316px;
    padding: 5px;
}

.home .promoA
{
    background-color: #121428;
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: relative;
}

.home .promoA .promoAContainer
{
    position: relative;
    display: block;
    top: 0;
    left: 0;
}

.home .promoB
{
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: relative;
    background-image: none;
}

.home .footer_content
{
    position: absolute;
    top: 738px;
    left: 130px;
    width: 626px;
}

#promoBDualRows
{
    background-image: url(../images/promobbackground.png);
    position: absolute;
    top: 0;
    left: 0;
}

#promoBDualRowsTop
{
    position: absolute;
    top: 0;
    left: 0;
}

#promoBSingle .comp, #promoBDualRowsTop .comp, #promoBDualRowsBottom .comp
{
    position: absolute;
    overflow: hidden;
    padding: 5px;
    width: 349px;
}

#promoBSingle .comp
{
    height: 317px;
}

#promoBDualRowsTop .comp, #promoBDualRowsBottom .comp
{
    height: 150px;
}

#promoBDualRowsBottom
{
    position: absolute;
    left: 0px;
    top: 167px;
}

#promoASlides .promoAContainer DIV
{
    color: #fff;
}

#promoASlides .promoAContainer .promoAInner_DayOfWeek
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 14pt;
}

#promoASlides .promoAContainer .promoAInner_Time
{
    font-family: Arial, Helvetica;
    font-size: 24pt;
}

#promoASlides .promoAContainer .promoAInner_AMPM, #promoASlides .promoAContainer .promoAInner_TimeZone
{
    font-family: Arial, Helvetica;
    font-size: 10pt;
    padding-top: 2px;
}

#promoASlides .promoAContainer .promoALink, .promoBContainer .promoBLink
{
    cursor: pointer;
}

#promoAControls
{
    z-index: 1000;
    position: absolute;
    top: 3px;
    left: 374px;
    display: none;
    background-color: #000;
    margin: 0;
    padding: 6px;
    width: 52px;
    height: 17px;
    opacity: 0.5;
}

#promoAControls DIV
{
    width: 16px;
    height: 15px;
    position: absolute;
    opacity: 1.0;
    cursor: pointer;
}

#prevControl
{
    background-image: url(../images/buttons/prevControl.png);
}

#nextControl
{
    background-image: url(../images/buttons/nextControl.png);
    left: 42px;
}

#pauseControl
{
    background-image: url(../images/buttons/pauseControl.png);
    left: 24px;
}

#pauseControl.play
{
    background-image: url(../images/buttons/playControl.png);
}

.home #DMAContainer
{
    left: 490px;
    top: -1px;
}

.home #verticalMenu
{
    overflow: hidden;
    height: 100%;
}

.home #verticalMenu div:first-child
{
    margin-top: 5px;
}

.home #verticalMenu .afnTvTitle, .home #verticalMenu .afnRadioTitle, .home #verticalMenu .otherTitle
{
    width: 155px;
}

.home #verticalMenu .afnTvTitle
{
    background-image: url(/images/titles/afntvmenu_title.png);
    height: 10px;
}

.home #verticalMenu .afnRadioTitle
{
    background-image: url(/images/titles/afnradiomenu_title.png);
    height: 10px;
    margin-top: 5px;
}

.home #verticalMenu .otherTitle
{
    background-image: url(/images/titles/othermenu_title.png);
    height: 3px;
    margin-top: 5px;
}

.home #verticalMenu DIV
{
    font-size: 9pt;
    font-weight: bold;
    margin-top: 5px; /*4px*/
}

.home #verticalMenu DIV > A /*.home #verticalMenu DIV.link*/
{
    color: #fff;
    text-decoration: none;
    margin-left: 5px;
    cursor: pointer;
}
/*
.home #verticalMenu DIV.hover
{
	background-color: #464973;
}*/

.home #afnInfo
{
    overflow: hidden;
    height: 100%;
}

.home #afnInfo .title
{
    background-image: url(/images/titles/afninfo_title.png);
    width: 236px;
    height: 10px;
    position: relative;
    top: 5px;
}

.home #afnInfo .parentContent
{
    width: 236px;
    height: 284px;
    position: relative;
    top: 23px;
}

.home #afnInfo .content DIV /*.link*/
{
    color: #fff;
    font-size: 9pt;
    margin-top: 5px;
    padding-right: 10px; /*cursor: pointer;*/
    text-decoration: none;
}

.home #afnInfo .content DIV:first-child /*.home #afnInfo .content:first-child*/
{
    margin-top: auto;
}

.home #afnInfo .content DIV.hover
{
    background-color: #464973;
}

.home .nano > .pane > .slider
{
    background: rgba(70, 73, 115, .5);
}

.home #TopLinksContainer .sf-menu /* remove .home when header is global */
{
    margin-top: 0px;
}

#TopTimeZoneDisplay
{
    position: relative;
    float: right;
    top: 45px;
    right: 20px;
    font-size: 9pt;
    color: #fff;
    cursor: default;
}

#TopTimeZoneDisplay .ct
{
    text-transform: uppercase;
    color: #fdbe13;
    padding-right: 3px;
}

#TopTimeZoneDisplay .gmt
{
    font-weight: bold;
}

#TopTimeZoneDisplay .ch
{
    padding-left: 3px;
    cursor: pointer;
}

#TopTimeZoneDisplay .ch.h
{
    color: #fdbe13;
    text-decoration: underline;
}

#TimeZoneFlyout
{
    width: 507px;
    height: 85px;
    background-image: url(/images/header/timezoneflyout_s.png);
    position: absolute;
    z-index: 999;
    top: 62px;
    left: 108px;
    display: none;
}

#TimeZoneFlyout .swf
{
    width: 555px;
    height: 276px;
    background-color: #fff;
    margin-left: 6px;
    margin-top: 20px;
    display: none;
}

#TimeZoneFlyout .ddl
{
    position: relative;
    text-align: right;
    height: 27px;
    white-space: nowrap;
    padding-right: 5px;
    margin-top: 20px;
}

#TimeZoneFlyout .ddl .ui-button
{
    margin-left: -1px;
    margin-top: 0px;
    top: 5px;
}

#TimeZoneFlyout .ddl .ui-button-icon-only
{
    width: 1em;
}

#TimeZoneFlyout .ddl .ui-button-icon-only .ui-button-text
{
    padding: 0;
    height: 20px;
}

#TimeZoneFlyout .ddl .ui-autocomplete-input
{
    width: 470px;
    margin: 0;
    padding: 0 0 2px 0.45em;
    height: 18px;
    font-size: 11px;
}

#TimeZoneFlyout DIV.btn
{
    position: relative;
    float: right;
    margin-top: 4px;
    margin-right: 5px;
}



.page-content
{
    width: 511px;
    height: 620px;
    margin: 2px 0px 2px 50px;
    padding-right: 40px;
    overflow-y: scroll;
}

.page-content--header
{
    width: 100%;
    clear: both;
    height: 80px;
}

.page-content--header > .afrts-logo
{
    float: left;
    margin-right: 20px;
    margin-top: -5px;
}
.page-content--header > h3
{
    margin: 0 0 20px 0;
}


.page-content--col
{
    width: 240px;
    float: left;
    font-size: .9em;
}

.page-content--col--header
{
    text-align: center;
    font-weight: bold;
    text-decoration: underline;
}

.page-content--col ul
{
    list-style: none;
}

.page-content--last-updated
{
    font-size: .8em;
    font-style: italic;
}

.page-content--doc-link
{
    margin: 20px 0;
    font-size: .8em;
}

img.channel--md
{
    zoom: 70%;
}

.channel-description
{
    margin: 30px 0;
}

.channel-description img
{
    margin-bottom: 10px;
}

label.areas-of-service
{
    font-weight: bold;
    font-style: italic;
}

ul.areas-of-service--list
{
    list-style: none;
    font-size: .9em;
    margin: 0;
    padding: 0;
}


.page-content--sm 
{
    font-size: .8em;
    
}

.areas-of-service--section 
{
    margin: 10px 0 30px 0;
    float: left;
    min-width: 240px;
}

.page-content--footer 
{
    width: 100%;
    clear: both;
}